
  .content {
    position: relative;
    background-color: black;
    margin: 15px 0;
  }

  .content .background {
    display: flex;
    position: relative;
    overflow: hidden;
    height: 60vh;

  }

  .content .background .left {
    background: black;
    width: 35%;
    height: 60vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1% 2% 3% 2%;
    font-size: 80%;
    z-index: 2;
  }

  .content .background .left h2 {
    /* margin-left: 2%; */
    font-size: 5vh;
    /* font-family: fantasy; */
    font-family: 'Netflix Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    height: 5vh;
    width: 40vw;
  }
 
  .content .background .left p {
    margin: 2%;
  }

  .content .background .left .title {
    white-space: nowrap;
  }
 
  .content .background .left .metaheader {
    color: #fff;
    font-weight: bold;
    font-size: 1.5vh;
  }
 
  .content .background .left .metaheader span {
    margin-right: 12px;
  }

  .match {
    color: #46D369;
  }

  #rating {
    font-family: 'Netflix Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    border: solid 1px rgba(255, 255, 255, 0.4);
    padding: 0 0.4em;
    unicode-bidi: normal;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
	white-space: nowrap;
	margin-top: 2px;
  }
 
  .content .background .synopsis {
    width: 40vw;
    color: #999;
    line-height: 1.3;
    margin: 0.8em 0 0 0;
    font-size: 2vh;
    font-weight: normal;
    z-index: 1;
    display: flex;
    align-items: center;
  }

  .content .background .right:after {
    content: '';
    position: absolute;
    background-image: linear-gradient(to right, #000, transparent);
    top: 0;
    bottom: 0;
    left: 0;
    width: 500px;
    z-index: 1000;
  }

  .content .background .right {
    background: black;
    width: 70%;
    height: 60vh;
    display: flex;
    justify-content: flex-end;
	position: relative;
	z-index: 0;
  }

  .content .background .right video {
    height: 100%;
    min-height: 500px;
  }

  .content .background .right .volume-btn {
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 25px;
	right: 15px;
	z-index: 1000;
  }

  .content .background .right button {
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 25px;
    right: 15px;
    background: none;
    border: none;
  }
  
  .content .background .exit {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 15px;
    right: 15px;
    background: none;
    border: none;
  }

  .content .background .right button img {
    width: 50px;
    margin: 0.25em;
    border-radius: 100%;
    padding: 3px;
    box-shadow: 5px;
  }

  .content .content-container {
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 30px;
  }

  .display-buttons {
    padding: 3% 0 0 2%;
  }

  .display-buttons .display-button {
    font-size: 1vw;
    font-weight: bold;
    margin-right: 0.75em;
    padding: 0.57em 1.35em;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    background-image: none;
    background-color: rgba(0, 0, 0, 0.4);
  }

  .display-buttons .play {
    background-color: #E50914;
    border-color: #FF0A16;
  }

  .display-buttons .play:hover {
    background-color: #e0242d;
    padding: 0.7em 1.35em;
  }
  
  .display-buttons .mylist {
    text-transform: uppercase;
  }
  
  .display-buttons .mylist:hover {
    text-transform: uppercase;
    padding: 0.7em 1.35em;
  }

  .dropdown-ratings-span {
	  display: flex;
  }

  .dropdown-buttons-rating {
    border: 2px solid rgb(255, 255, 255);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    margin-right: 12px;
    height: 3vw;
    width: 3vw;
    opacity: .8;
  }

  .dropdown-buttons-rating:focus {
   background: none; 
  }
  
  .selected-green {
	color: green !important;
	border: 2px solid green !important;
	
  }

  .selected-red {
	color: #FF0A16 !important;
    border: 2px solid #FF0A16 !important;
	
  }

  .dropdown-buttons-rating:hover {
    opacity: 1;
  }

  .lists {
    margin: 5% 0 0 2%;
    color: #999;
    line-height: 1.45;
    font-size: 1.5vh;
    font-weight: normal;
  }
  .lists .title {
    font-weight: bold;
  }
  #display-video {
    width: 100%;
  }
  .down-volume {
    width: 70px;
    height: 70px;
  }
  .exit {
    position: absolute;
    top: 0;
    right: 5px;
    color: lightgrey;
    font-weight: bolder;
    font-size: 25px;
    z-index: 3;
  }

  .dropdown-screen-buttons {
    display: flex;
    width: 50%;
    position: absolute;
    justify-content: space-around;
    bottom: 6px;
    left: 25%;
    z-index: 10;
    color: #fff;
    font-weight: 200;
    font-size: 1vw;
  }
  
  .dropdown-screen-buttons div {
    padding: 1em 1.5em 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    cursor: pointer;
    color: #ccc;
    min-width: 5%;
  }

  .dropdown-screen-buttons div span {
    height: .33em;
    display: block;
    width: 100%;
    -webkit-transform: translateY(0.4em);
    -moz-transform: translateY(0.4em);
    -ms-transform: translateY(0.4em);
    -o-transform: translateY(0.4em);
    transform: translateY(0.4em);
    -webkit-transition: -webkit-transform 200ms linear;
    transition: -webkit-transform 200ms linear;
    -o-transition: -o-transform 200ms linear;
    -moz-transition: transform 200ms linear, -moz-transform 200ms linear;
    transition: transform 200ms linear;
    transition: transform 200ms linear, -webkit-transform 200ms linear, -moz-transform 200ms linear, -o-transform 200ms linear;
  }
  .dropdown-screen-buttons div:hover {
    color: #fff
  }

  .dropdown-screen-buttons .current {
    cursor: default;
    color: #fff;
  }

  .dropdown-screen-buttons .current span {
    background: #E50914
  }


  .comments-left {
    display: flex;
    width: 50%;
    justify-content: center;
  }

  .comments-left::after {
    content: '';
    position: absolute;
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 1));
    left: 0;
    bottom: 0;
    width: 50%;
    height: 25%;
  }

  .comments-list {
    width: 80%;
    height: 45vh;
    overflow-y: scroll;
	margin: 6vh 0;
    scrollbar-width: 8px;
	
  }

  .comments-list::-webkit-scrollbar {
    width: 8px;
  }

  .comments-list::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #E50914;
    box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
  }

.comment-item {
  display: flex;
  align-items: center;
  border: 1px solid #f5f5f573;
  border-radius: 4px;
  justify-content: space-between;
  margin: 0 3px 15px 0px;
}

.comment-item img {
  border-radius: 50%;
  background-color: white;
  height: 60px;
}

.comment-name-text {
	width: 100%;
    margin: 0 10px;
}

.comment-name {
	margin: 0;
	font-weight: bold;
	margin: 6px 2px 0 0;
	font-size: 1.2vw
}

.comment-rating-up {
    color: green;
    border: 2px solid green;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5);
    padding: 6px 9px;
    margin: 0 5px;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 3vw;
    width: 3vw;
    font-size: 1vw;
}

.comment-rating-down {
  color: #E50914;
  border: 2px solid #E50914;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.5);
  padding: 6px 9px;
  margin: 0 5px; 
  align-items: center;
  justify-content: center;
  display: flex;
  height: 3vw;
  width: 3vw;
  font-size: 1vw;
}

/* .comment-item p {
  font-size: 1.4vw;
  border-radius: 4px;
  margin-right: 10px;
} */

.comment-user-info {
    display: flex;
    align-items: center;
}

.comment-text {
	margin: 2px 0;
	width: 100%;
	border-radius: 4px;
   /* scrollbar-width: none; */
	line-height: 1.3;
   font-size: 1vw;
    font-weight: 200;
 
}

.no-comments-div {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.comments-right {
  display: flex;
  width: 50%;
  justify-content: center;
}

.comments-form {
    width: 80%;
    height: 45vh;
    margin: 6vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

.comment-title {
  font-size: 1.5vw;
}

.comment-rating {
	display: flex;
	align-items: center;
	width: 40%;
	font-size: 1vw;
	justify-content: space-between;
	margin-bottom: .75vw;
}

#form-label {
    font-size: .75vw;
    color: white;
    margin-bottom: 5px;
}


#form-name-input {
	border: 1px solid white;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 1.25vw;
    /* padding-left: 2px; */
    padding: 8px 15px;
    height: 2.5em;
    width: 40%;
    overflow-y: scroll;
    background: transparent;
    /* line-height: normal; */
    font-weight: normal;
    transition: all 0.3s;
}

.amazon-svod #form-name-input {
  height: 2em;
}

#form-name-input:focus {
	box-shadow: 0 1px white;
}


#form-textarea {
  border: 1px solid white;
    border-radius: 4px;
    font-size: 1.25vw;
    height: 10em;
    width: 100%;
    overflow-y: scroll;
    padding: 8px 15px;
    box-sizing: border-box;
    font-weight: normal;
}

.amazon-svod #form-textarea {
  height: 7em;
}

#form-textarea:focus {
  outline: none;
  box-shadow: 0 1px white;
}

.comment-buttons {
  width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    /* justify-content: space-around; */
}

#comment-error {
	opacity: 0;
	color: white;
    font-size: 1vw;
    background-color: #700a0fd0;
    border-radius: 4px;
	padding: .75vw 1.5vw;
	transition: ease-out .25s;
	margin-right: 15px;
}


.comment-submit-button {
  background-color: #e50914;
  border: none;
  color: white;
  line-height: normal;
  padding: .75vw 1.5vw;
  font-weight: 400;
  font-size: 1.25vw;
  border-radius: 4px;
  width: 8vw;
  margin-top: 15px;
}

.comment-submit-button:hover {
  background-color: #ff4949;
}
.comment-submit-button:focus {
  background-color: #ff4949;
}

.commented-background {
  display: flex;
  background: black;
  align-items: center;
  justify-content: center;
  height: 600px;
  width: 100%;
}

.amazon-svod .commented-background {
  background: initial;
}

.details-page {
  display: flex;
    padding: 18px 0 12px 4%;
    width: 100%;
    height: 600px;
    flex-direction: column;
}
.details-title {
  font-size: 3vw;
  margin: 0;
}

.details-info {
  display: flex;
}
.details-header {
  font-size: 15px;
  margin: 0 0 5px;
  display: block;
  color: #808080;
  font-weight: bold;
}

.details-left {
  display: flex;
  flex-direction: column;
  margin-top: 50px;
  width: 50%;
}

.details-genre {
  font-size: 14px;
    color: #fff;
    text-decoration: none;
    font-weight: 200;
    margin-top: 2px;
}

.details-right {
  display: flex;
    flex-direction: column;
    margin-top: 50px;
    width: 50%;
}

.details-right span {
  background: #e5e5e5;
  padding: 2px 5px;
  color: #000;
  font-weight: 700;
  text-decoration: none;
  padding: .3vh .7vh;
  width: 6vw;
  display: flex;
  justify-content: center;
  border-radius: 1px;
}

#video-cover {
	width: 100%;
	height: 100%;
	transition: 1s;
}